Subject: Re: Problems with DLL creation using LIBTOOL
From: Rafael Jesus Alcantara Perez <[email-masked]>
To: Alexandre Oliva <[email-masked]>
Cc: "Suhaib M. Siddiqi" <[email-masked]>, [email-masked], [email-masked]
Date: Fri, 15 Oct 1999 11:28:17 +0200

On Fri, 15 Oct 1999, Alexandre Oliva wrote:
> On Oct 12, 1999, Rafael Jesus Alcantara Perez <[email-masked]> wrote:
> 
> >> Please note that libtool doesn't really support C++ yet.  There are
> 
> > I suppose that you means C++ on CYGWIN :)
> 
> No, I really mean C++ in general.  That's documented in the libtool
> manual.
> 
Ok, but, at least on these platforms:

* sparc-sun-solaris2.6
* i586-pc-linux-gnu

... I have compiled shared and static libraries successfully (I haven't read
that section in the INFO file :) So I'll have to wait for better supporting
of C++ (LIBTOOL is one of the best tools I use for development).

Thanks.
Rafa.
-- 
+----------
| Rafael Jesus Alcantara Perez. P.O. Box 1199, 29080 Malaga, SPAIN.
| Email: mailto:[email-masked]
| PGP public key: http://www.vnet.es/~ralcan/public-key.asc
+---------------------
"For every complex problem there is a solution that is concise, clear, simple, and wrong."
(H. L. Mencken)

--
Want to unsubscribe from this list?
Send a message to [email-masked]